<table name="sw2_judgement_of_blood">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="sw2_judgement" directory="sounds">
        <event name="setup" source="stealth.ogg" start_source="stealth lead.ogg"/>
        <event name="anticipation" source="anticipation.ogg" start_source="anticipation lead.ogg"/>
        <event name="assault" source="assault.ogg" start_source="assault lead.ogg"/>
        <event name="control" source="control.ogg" start_source="control lead.ogg"/>
    </HeistMusic>
</table>